/* FONT FACE */
@font-face {
	font-family: 'BebasNeue';
	src: url('font/test/hind.bold.ttf');
	font-weight: normal;
}
@font-face {
	font-family: 'gnuolane';
	src: url('font/test/gnuolane-free.regular.ttf');
	font-weight: normal;
}
 
@font-face {
	font-family: 'HermeneusOne';
	src: url('font/test/berlina.bold.ttf') format("opentype");
	font-style: normal;
	font-weight: 500;
}
 
@font-face {
	font-family: 'Righteous';
	src: url('font/test/Raleway-ExtraBold.otf');
	font-weight: bold;
}
@font-face {
	font-family: 'Asap';
	src: url('font/test/OpenSans-Regular.ttf');
}